# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-30 15:13+0545\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: 404.php:36
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: comments.php:34
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:40
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:64
msgid "Comments are closed."
msgstr ""

#: functions.php:49
msgid "Primary"
msgstr ""

#: functions.php:50
msgid "Topbar Menu"
msgstr ""

#: functions.php:51
msgid "Social"
msgstr ""

#: functions.php:101
msgid "Blue"
msgstr ""

#: functions.php:106
msgid "Green"
msgstr ""

#: functions.php:111
msgid "Orange"
msgstr ""

#: functions.php:116
msgid "Black"
msgstr ""

#: functions.php:121
msgid "Grey"
msgstr ""

#: functions.php:130
msgid "small"
msgstr ""

#: functions.php:131
msgid "S"
msgstr ""

#: functions.php:136
msgid "regular"
msgstr ""

#: functions.php:137
msgid "M"
msgstr ""

#: functions.php:142
msgid "larger"
msgstr ""

#: functions.php:143
msgid "L"
msgstr ""

#: functions.php:148
msgid "huge"
msgstr ""

#: functions.php:149
msgid "XL"
msgstr ""

#: functions.php:179
msgid "Primary Sidebar"
msgstr ""

#: functions.php:181 functions.php:191 functions.php:202
msgid "Add widgets here."
msgstr ""

#: functions.php:189
msgid "Front Page Sidebar"
msgstr ""

#: functions.php:200
msgid "Footer Widget Area "
msgstr ""

#: functions.php:226
msgctxt "Indie Flower font: on or off"
msgid "on"
msgstr ""

#: functions.php:233
msgctxt "Architects Daughter font: on or off"
msgid "on"
msgstr ""

#: header.php:26
msgid "Skip to content"
msgstr ""

#: header.php:46 template-parts/header.php:31
msgid "Menu"
msgstr ""

#: header.php:61 header.php:87 template-parts/header.php:55
msgid "Add a menu"
msgstr ""

#: home.php:18 inc/customizer/customizer.php:98
msgid "Blogs"
msgstr ""

#: search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:14 searchform.php:18
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:16
msgctxt "placeholder"
msgid "Search ..."
msgstr ""

#: searchform.php:21
msgctxt "submit button"
msgid "Search"
msgstr ""

#: inc/class-breadcrumb-trail.php:245
msgid "Browse:"
msgstr ""

#: inc/class-breadcrumb-trail.php:246
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: inc/class-breadcrumb-trail.php:247
msgid "Home"
msgstr ""

#: inc/class-breadcrumb-trail.php:248
msgid "404 Not Found"
msgstr ""

#: inc/class-breadcrumb-trail.php:249
msgid "Archives"
msgstr ""

#: inc/class-breadcrumb-trail.php:251
#, php-format
msgid "Search results for: %s"
msgstr ""

#: inc/class-breadcrumb-trail.php:253
#, php-format
msgid "Page %s"
msgstr ""

#: inc/class-breadcrumb-trail.php:255
#, php-format
msgid "Comment Page %s"
msgstr ""

#: inc/class-breadcrumb-trail.php:257
#, php-format
msgid "Minute %s"
msgstr ""

#: inc/class-breadcrumb-trail.php:259
#, php-format
msgid "Week %s"
msgstr ""

#: inc/class-breadcrumb-trail.php:719
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/class-breadcrumb-trail.php:736
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/class-breadcrumb-trail.php:753
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/class-breadcrumb-trail.php:769 inc/class-breadcrumb-trail.php:798
#: inc/class-breadcrumb-trail.php:825 inc/class-breadcrumb-trail.php:852
#: inc/class-breadcrumb-trail.php:1192
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/class-breadcrumb-trail.php:770 inc/class-breadcrumb-trail.php:826
#: inc/class-breadcrumb-trail.php:1196
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: inc/class-breadcrumb-trail.php:771 inc/class-breadcrumb-trail.php:1200
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/class-breadcrumb-trail.php:799
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/icon-functions.php:39
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/icon-functions.php:44
msgid "Please define an SVG icon filename."
msgstr ""

#: inc/metabox.php:12
msgid "Sidebar position"
msgstr ""

#: inc/metabox.php:29 inc/customizer/theme-options/layout.php:55
#: inc/customizer/theme-options/layout.php:79
#: inc/customizer/theme-options/layout.php:103
msgid "Left"
msgstr ""

#: inc/metabox.php:30 inc/customizer/theme-options/layout.php:56
#: inc/customizer/theme-options/layout.php:80
#: inc/customizer/theme-options/layout.php:104
msgid "Right"
msgstr ""

#: inc/metabox.php:31 inc/customizer/theme-options/layout.php:57
#: inc/customizer/theme-options/layout.php:81
#: inc/customizer/theme-options/layout.php:105
msgid "No Sidebar"
msgstr ""

#: inc/template-functions.php:122 inc/template-functions.php:139
#: inc/template-functions.php:151 inc/template-functions.php:371
msgid "--Select--"
msgstr ""

#: inc/template-functions.php:240
msgid "Older"
msgstr ""

#: inc/template-functions.php:241
msgid "Newer"
msgstr ""

#: inc/template-tags.php:35
msgid "Posted on "
msgstr ""

#: inc/template-tags.php:35
msgid ""
"<span class=\"posted-on\"><span class=\"screen-reader-text\">Posted on</span>"
msgstr ""

#: inc/template-tags.php:51
#, php-format
msgid " Tags: %1$s"
msgstr ""

#: inc/template-tags.php:66
msgid ", "
msgstr ""

#: inc/template-tags.php:93
#, php-format
msgid " Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:111
#, php-format
msgid " Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/template-tags.php:137 inc/template-tags.php:139
msgid "By "
msgstr ""

#: inc/customizer/custom-controller.php:71
msgid ""
"Put here youtube video code to play in header banner background. Note: Once "
"you put Video code Header Image will replace with youtube video"
msgstr ""

#: inc/customizer/custom-controller.php:72
msgid "Select bold part of the url as video code"
msgstr ""

#: inc/customizer/custom-controller.php:292
msgid "Drag and Move"
msgstr ""

#: inc/customizer/custom-controller.php:293
msgid "Edit"
msgstr ""

#: inc/customizer/customizer.php:14
msgid "Copyright &copy; [the-year] [site-link]  |  "
msgstr ""

#: inc/customizer/customizer.php:15
#, php-format
msgid "Theme: %1$s by %2$s."
msgstr ""

#: inc/customizer/customizer.php:68
msgid "Site tagline Color:"
msgstr ""

#: inc/customizer/customizer.php:89
msgid "Display Site Title and Tagline"
msgstr ""

#: inc/customizer/customizer.php:107
#: inc/customizer/homepage/latest-posts.php:52
#: inc/widgets/latest-posts-widget.php:96
#: inc/widgets/social-link-widgets.php:79
msgid "Title:"
msgstr ""

#: inc/customizer/customizer.php:126
msgid "Enable Content"
msgstr ""

#: inc/customizer/customizer.php:127
msgid "Check to enable content on static front page only."
msgstr ""

#: inc/customizer/customizer.php:143
msgid "Homepage Options"
msgstr ""

#: inc/customizer/customizer.php:170
msgid "Theme Options"
msgstr ""

#: inc/customizer/customizer.php:194
msgid "Reset all"
msgstr ""

#: inc/customizer/customizer.php:195
msgid "Reset all settings to default."
msgstr ""

#: inc/customizer/customizer.php:214
msgid "Reset all settings?"
msgstr ""

#: inc/customizer/customizer.php:269
msgid "Refresh the page after Save and Publish."
msgstr ""

#: inc/customizer/customizer.php:270
msgid ""
"Warning!!! This will reset all the settings. Refresh the page after Save and "
"Publish to reset all."
msgstr ""

#: inc/customizer/homepage/blog.php:13
msgid "Blog Posts Section"
msgstr ""

#: inc/customizer/homepage/blog.php:23
msgid "Content Type"
msgstr ""

#: inc/customizer/homepage/blog.php:24
msgid "description"
msgstr ""

#: inc/customizer/homepage/blog.php:26 inc/customizer/homepage/design.php:35
#: inc/customizer/homepage/latest-posts.php:33
#: inc/customizer/homepage/recent-posts.php:35
#: inc/customizer/homepage/trending-posts.php:35
#: inc/customizer/theme-options/archive.php:157
msgid "--Disable--"
msgstr ""

#: inc/customizer/homepage/blog.php:27 inc/customizer/homepage/design.php:36
#: inc/customizer/homepage/latest-posts.php:34
#: inc/customizer/homepage/recent-posts.php:36
#: inc/customizer/homepage/trending-posts.php:36
msgid "Post"
msgstr ""

#: inc/customizer/homepage/blog.php:28
msgid "Category"
msgstr ""

#: inc/customizer/homepage/blog.php:37 inc/customizer/homepage/blog.php:38
msgid "Section Title"
msgstr ""

#: inc/customizer/homepage/blog.php:48
msgid "Post Counter"
msgstr ""

#: inc/customizer/homepage/blog.php:60
msgid "Content Excerpt"
msgstr ""

#: inc/customizer/homepage/blog.php:73
msgid "Select Post "
msgstr ""

#: inc/customizer/homepage/blog.php:86
msgid "Select Category "
msgstr ""

#: inc/customizer/homepage/blog.php:98
msgid "Select Image "
msgstr ""

#: inc/customizer/homepage/blog.php:108
msgid "Select color "
msgstr ""

#: inc/customizer/homepage/design.php:13
msgid "Design and Fashion Section"
msgstr ""

#: inc/customizer/homepage/design.php:31
#: inc/customizer/homepage/latest-posts.php:29
#: inc/customizer/homepage/recent-posts.php:31
#: inc/customizer/homepage/trending-posts.php:31
#: inc/customizer/theme-options/archive.php:137
msgid "Content type:"
msgstr ""

#: inc/customizer/homepage/design.php:32
#: inc/customizer/homepage/latest-posts.php:30
#: inc/customizer/homepage/recent-posts.php:32
#: inc/customizer/homepage/trending-posts.php:32
msgid "Choose where you want to render the content from."
msgstr ""

#: inc/customizer/homepage/design.php:54
#: inc/customizer/homepage/recent-posts.php:81
msgid "Number of posts:"
msgstr ""

#: inc/customizer/homepage/design.php:55
#: inc/customizer/homepage/recent-posts.php:82
msgid "Min: 1 | Max: 30"
msgstr ""

#: inc/customizer/homepage/design.php:77
msgid "Autoplay Enable/Disable"
msgstr ""

#: inc/customizer/homepage/design.php:78
msgid ""
"If you want to autoplay design then choose Enable otherwise choose Disable"
msgstr ""

#: inc/customizer/homepage/design.php:81
msgid "Enable"
msgstr ""

#: inc/customizer/homepage/design.php:82
msgid "Disable"
msgstr ""

#: inc/customizer/homepage/design.php:101
#: inc/customizer/homepage/latest-posts.php:98
#: inc/customizer/homepage/recent-posts.php:149
#: inc/customizer/homepage/trending-posts.php:75
msgid "Post "
msgstr ""

#: inc/customizer/homepage/latest-posts.php:12
msgid "Latest Article"
msgstr ""

#: inc/customizer/homepage/latest-posts.php:43
#: template-parts/frontpage-parts/latest-posts.php:15
msgid "LATEST ARTICLES"
msgstr ""

#: inc/customizer/homepage/latest-posts.php:78
#: inc/customizer/homepage/recent-posts.php:104
#: inc/customizer/homepage/trending-posts.php:54
msgid "Number of excerpt text:"
msgstr ""

#: inc/customizer/homepage/latest-posts.php:79
#: inc/customizer/homepage/recent-posts.php:105
#: inc/customizer/homepage/trending-posts.php:55
msgid "Min: 5 | Max: 100"
msgstr ""

#: inc/customizer/homepage/latest-posts.php:118
msgid "Video Url:"
msgstr ""

#: inc/customizer/homepage/recent-posts.php:13
msgid "Recent Posts Section"
msgstr ""

#: inc/customizer/homepage/recent-posts.php:46
#: template-parts/frontpage-parts/recent-posts.php:16
msgid "RECENT POST"
msgstr ""

#: inc/customizer/homepage/recent-posts.php:54
msgid "Section Title:"
msgstr ""

#: inc/customizer/homepage/recent-posts.php:125
msgid "Service Column Layout"
msgstr ""

#: inc/customizer/homepage/recent-posts.php:126
msgid "Choose column which are suitable for your section"
msgstr ""

#: inc/customizer/homepage/recent-posts.php:130
msgid "Three Column"
msgstr ""

#: inc/customizer/homepage/recent-posts.php:131
msgid "Four Column"
msgstr ""

#: inc/customizer/homepage/top-bar.php:13
msgid "Topbar Section"
msgstr ""

#: inc/customizer/homepage/top-bar.php:31
msgid "Enable Topbar."
msgstr ""

#: inc/customizer/homepage/top-bar.php:48
msgid "Enable Topbar Menu"
msgstr ""

#: inc/customizer/homepage/top-bar.php:66
msgid "Enable Topbar Social Menu"
msgstr ""

#: inc/customizer/homepage/trending-posts.php:13
msgid "Trending Posts Section"
msgstr ""

#: inc/customizer/theme-options/archive.php:9
msgid "Archive/Blog"
msgstr ""

#: inc/customizer/theme-options/archive.php:10
msgid "Settings for archive pages including blog page too."
msgstr ""

#: inc/customizer/theme-options/archive.php:28
msgid "Excerpt more length:"
msgstr ""

#: inc/customizer/theme-options/archive.php:47
#: inc/customizer/theme-options/post.php:101
msgid "Enable author."
msgstr ""

#: inc/customizer/theme-options/archive.php:65
#: inc/customizer/theme-options/post.php:28
msgid "Enable date."
msgstr ""

#: inc/customizer/theme-options/archive.php:83
#: inc/customizer/theme-options/post.php:46
msgid "Enable category."
msgstr ""

#: inc/customizer/theme-options/archive.php:101
#: inc/customizer/theme-options/post.php:82
msgid "Enable comment."
msgstr ""

#: inc/customizer/theme-options/archive.php:119
#: inc/customizer/theme-options/page.php:28
#: inc/customizer/theme-options/post.php:121
msgid "Enable featured image."
msgstr ""

#: inc/customizer/theme-options/archive.php:139
msgid "Full content"
msgstr ""

#: inc/customizer/theme-options/archive.php:140
msgid "Excerpt"
msgstr ""

#: inc/customizer/theme-options/archive.php:158
msgid "Numeric"
msgstr ""

#: inc/customizer/theme-options/archive.php:159
msgid "Older / Newer"
msgstr ""

#: inc/customizer/theme-options/archive.php:162
#, php-format
msgid ""
"We recommend to install %1$sJetpack%2$s and enable %3$sInfinite Scroll%4$s "
"feature for automatic loading of posts."
msgstr ""

#: inc/customizer/theme-options/archive.php:164
msgid "Infinite Load"
msgstr ""

#: inc/customizer/theme-options/archive.php:170
msgid "Pagination type:"
msgstr ""

#: inc/customizer/theme-options/archive.php:189
msgid "Archive Layout"
msgstr ""

#: inc/customizer/theme-options/archive.php:192
msgid "Column One"
msgstr ""

#: inc/customizer/theme-options/archive.php:193
msgid "Column Two"
msgstr ""

#: inc/customizer/theme-options/archive.php:194
msgid "Column Three"
msgstr ""

#: inc/customizer/theme-options/footer.php:13
msgid "Footer"
msgstr ""

#: inc/customizer/theme-options/footer.php:32
msgid "Enable footer text."
msgstr ""

#: inc/customizer/theme-options/footer.php:50
msgid "Copyright text:"
msgstr ""

#: inc/customizer/theme-options/general-setting.php:9
msgid "General"
msgstr ""

#: inc/customizer/theme-options/general-setting.php:27
msgid "Enable breadcrumb."
msgstr ""

#: inc/customizer/theme-options/general-setting.php:45
msgid "Enable Scroll up."
msgstr ""

#: inc/customizer/theme-options/layout.php:9
msgid "Global Layout"
msgstr ""

#: inc/customizer/theme-options/layout.php:28
msgid "Site layout"
msgstr ""

#: inc/customizer/theme-options/layout.php:31
msgid "Boxed"
msgstr ""

#: inc/customizer/theme-options/layout.php:32
msgid "Wide"
msgstr ""

#: inc/customizer/theme-options/layout.php:33
msgid "Frame"
msgstr ""

#: inc/customizer/theme-options/layout.php:51
msgid "Archive Sidebar"
msgstr ""

#: inc/customizer/theme-options/layout.php:52
msgid ""
"This option works on all archive pages like: 404, search, date, category, "
"\"Your latest posts\" and so on."
msgstr ""

#: inc/customizer/theme-options/layout.php:75
msgid "Global page sidebar"
msgstr ""

#: inc/customizer/theme-options/layout.php:76
msgid ""
"This option works only on single pages including \"Posts page\". This "
"setting can be overridden for single page from the metabox too."
msgstr ""

#: inc/customizer/theme-options/layout.php:99
msgid "Global post sidebar"
msgstr ""

#: inc/customizer/theme-options/layout.php:100
msgid ""
"This option works only on single posts. This setting can be overridden for "
"single post from the metabox too."
msgstr ""

#: inc/customizer/theme-options/page.php:9
msgid "Single Pages"
msgstr ""

#: inc/customizer/theme-options/page.php:10
msgid "Settings for all single pages."
msgstr ""

#: inc/customizer/theme-options/post.php:9
msgid "Single Posts"
msgstr ""

#: inc/customizer/theme-options/post.php:10
msgid "Settings for all single posts."
msgstr ""

#: inc/customizer/theme-options/post.php:64
msgid "Enable tags."
msgstr ""

#: inc/customizer/theme-options/post.php:139
msgid "Enable pagination."
msgstr ""

#: inc/tgmpa/call.php:64
msgid "JetPack"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:386
#: inc/tgmpa/class-tgm-plugin-activation.php:827
#: inc/tgmpa/class-tgm-plugin-activation.php:2533
#: inc/tgmpa/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:387
#: inc/tgmpa/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:388
#: inc/tgmpa/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:934
#: inc/tgmpa/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:1121
#: inc/tgmpa/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3509
#: inc/tgmpa/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3509
#: inc/tgmpa/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/widgets/about-widgets.php:20
msgid "An widget to upload About Content and images in sidebar."
msgstr ""

#: inc/widgets/about-widgets.php:22
msgid "TO: About Us Widget"
msgstr ""

#: inc/widgets/about-widgets.php:120
msgid "Title :"
msgstr ""

#: inc/widgets/about-widgets.php:125
msgid "Name :"
msgstr ""

#: inc/widgets/about-widgets.php:130
msgid "Description :"
msgstr ""

#: inc/widgets/about-widgets.php:137
msgid "Image URL"
msgstr ""

#: inc/widgets/about-widgets.php:139
msgid "Upload"
msgstr ""

#: inc/widgets/about-widgets.php:139
msgid "Select Image"
msgstr ""

#: inc/widgets/about-widgets.php:139
msgid "Choose Image"
msgstr ""

#: inc/widgets/about-widgets.php:152
msgid "Preview"
msgstr ""

#: inc/widgets/about-widgets.php:158 inc/widgets/social-link-widgets.php:84
msgid "Number of links to show:"
msgstr ""

#: inc/widgets/about-widgets.php:163
msgid "Open Social link in New Tab"
msgstr ""

#: inc/widgets/about-widgets.php:170 inc/widgets/social-link-widgets.php:96
#, php-format
msgid "Link %s :"
msgstr ""

#: inc/widgets/latest-posts-widget.php:18
msgid "Retrive latest posts."
msgstr ""

#: inc/widgets/latest-posts-widget.php:20
msgid "TO : Latest Posts"
msgstr ""

#: inc/widgets/latest-posts-widget.php:90
msgid "Latest Posts"
msgstr ""

#: inc/widgets/latest-posts-widget.php:101
msgid "Number of posts to show:"
msgstr ""

#: inc/widgets/latest-posts-widget.php:106
msgid "Select the category to show posts:"
msgstr ""

#: inc/widgets/social-link-widgets.php:20
msgid "Enter the url only the icon will be displayed as per the links."
msgstr ""

#: inc/widgets/social-link-widgets.php:22
msgid "TO : Social Link"
msgstr ""

#: inc/widgets/social-link-widgets.php:73
msgid "Follow Us"
msgstr ""

#: inc/widgets/social-link-widgets.php:89
msgid "Open in New Tab"
msgstr ""

#: template-parts/content-none.php:15
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:26
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:39
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:45
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:34 template-parts/content-search.php:72
#: template-parts/content.php:71
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/content-page.php:45 template-parts/content-search.php:82
#: template-parts/content-single.php:41 template-parts/content.php:81
msgid "Pages:"
msgstr ""

#: template-parts/frontpage-parts/blog.php:16
msgid "Latest Blog"
msgstr ""

#: template-parts/frontpage-parts/blog.php:74
msgid "Load More"
msgstr ""

#: template-parts/frontpage-parts/trending-posts.php:15
msgid "Trending POST"
msgstr ""
